Subject: Re: [EDUC] formalisation des propositions de l'April sur l'éducation
From: Lionel Allorge <[email-masked]>
To: Jeanne Tadeusz <[email-masked]>
Cc: [email-masked],Cloé Lescourret <[email-masked]>
Date: Mon, 24 Dec 2012 14:44:03 +0100
List-Id: <educ.april.org>

Bonjour,

Le vendredi 21 décembre 2012 15:38:23 Jeanne Tadeusz a écrit :
> Bonjour,
> 
> Depuis quelques semaines, nous travaillons sur la liste atelier@ à
> formaliser les propositions avancées par l'April. Elles sont déjà présentes
> dans la feuille de route, mais la formalisation peut être développée.
> L'idée serait de trouver des sujets sur lequel on proposerait quelque
> chose,  une avancée pour le libre, plutôt que simplement se défendre contre
> un nième recul.
> 
> L'idéal serait bien sûr d'aborder aussi des sujets susceptible de faire
> réagir un public large, pour avoir une occasion de parler de la vision du
> libre auprès de ceux qui ne le connaissent pas forcement très bien.
> 
> Dans ce cadre, nous avons notamment commencé à travailler sur les questions
> touchant à l'éducation. C'est encore une version de travail, mais nous avons
> mis sur le wiki nos premières proposition avec des explicitations.
> N'hésitez donc pas à passer les lire et à améliorer les textes proposés.
> 
> Le lien vers la page du wiki recensant les propositions :
> http://wiki.april.org/w/Propositions_de_l%27April_%C3%A9ducation
> 
> Librement,
> 
> Jeanne

Merci pour la mise en forme de ces propositions.

J'ai une remarque d'ordre générale que j'ai noté sur le wiki :
http://wiki.april.org/w/Discussion:Propositions_de_l%27April_%C3%A9ducation

Le terme de "licences libres" est utilisé à plusieurs reprises en parlant de 
ressources pédagogiques mais sans que cela soit défini. Il serait souhaitable 
de rappeler la définition des 4 libertés du logiciel libre de la FSF mais aussi 
de préciser une définition des licences libres pour les oeuvres non 
logicielles. Je propose celle-ci :

Une licence libre est une licence de distribution pour une oeuvre soumise au 
droit d'auteur qui autorise :

    la consultation de l'oeuvre sans aucune restriction pour tous les usages
    la distribution de l'oeuvre sans aucune restriction pour tous les usages
    la modification de l'oeuvre sans aucune restriction pour tous les usages
    la distribution des versions modifiées de l'oeuvre sans aucune restriction 
pour tous les usages 

Cette définition interdit de fait les DRM. Elle autorise les usages 
commerciaux. 

Qu'en pensez-vous ?

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Faites passer l'affiche :
« Affiche « Formats ouverts, pour quoi faire ? »
http://www.april.org/formats-ouverts-pour-quoi-faire
----
« S'il n'y a pas de solution,
c'est qu'il n'y a pas de problème. »
Devise Shadok
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ